*{margin:0;padding:0;}
.introduce_center{width:100%;}
.introduce_center.gray_bg{background:#f8f8f8 !important;}
.common{
    width:1200px;
    max-width:1200px;
    margin:0 auto;
    color:#3f3f3f;
    padding-top:40px;
}
.item_bottom{padding:60px 0px;}

.introduce_center .title_first{
    text-align:center;
}
.title_first h3{
    font-size:40px;
    font-weight:normal;
}
.title_first p{
    color:#666;
    font-size:24px;
    margin-top:10px;
}
.first_left{
    width:490px;
    color:#666;
    font-size:16px;
    line-height:28px;
    margin-top:80px;
}

.second_right, .second_left{
    width:50%;
}
.item_bottom .second_right h4{
    font-size:28px;
    color:#000;
    font-weight:normal;
}
.item_bottom .second_right p{
    color:#666;
    font-size:18px;
    margin:10px 0px 30px 0px;
}
.in_describe{
    font-size:14px;
    color:#666;
    line-height:28px;
    margin-bottom:65px;
}
.in_button a{
    display:inline-block;
    text-align:center;
    line-height:44px;
    font-size:14px;
}
.in_button a:first-child{
    width:144px;
    background:#fa524e;
    border:1px solid #fa524e;
    color:#fff;
    margin-right:25px;
}
.in_button a:last-child{
    width:102px;
    border:1px solid #5d7feb;
    color:#5d7feb;
}

.made_item{
    width:370px;
    height:396px;
    background:#fff;
    float:left;
    box-shadow:0px 0px 10px #bcd8fb;
    position:relative;
    border-radius:5px;
    text-align:center;
}
.made_item:hover .made_item_cover{
    display:block !important;
}
.made_item_imgBox{
    height:260px;
    line-height:260px;
}
.made_item_imgBox  img{
    display:inline-block;
    vertical-align:middle;
}
.made_item h4{
    font-size:30px;
    font-weight:normal;
}
.made_item p{
    color:#666;
    font-size:14px;
    width:328px;
    margin: 0 auto;
    line-height:22px;
    margin-top:14px;
}
.made_item_cover{
    display:none;
    position:absolute;
    left:0;
    top:0;
    width:370px;
    height:396px;
    border-radius:5px;
    background:rgba(0,0,0,0.6);
}
.made_item_cover a{
    display:inline-block;
    width:240px;
    height:72px;
    line-height:72px;
    color:#499aff;
    font-size:30px;
    border:2px solid #499aff;
    border-radius:10px;
    margin-top:158px;
}

.worth_item{
    width:25%;
    text-align:center;
    float:left;
}
.worth_item_imgBox{height:160px;}
.worth_item h4{
    font-weight:normal;
    font-size:24px;
    margin-bottom:25px;
}
.worth_item p{
    width:255px;
    font-size:14px;
    margin: 0 auto;
    line-height:22px;
}

.achieve_item{
    float:left;
    margin-right:110px;
    text-align:center;
    width:100px;
    height:150px;
    margin-top:30px;
}
.achieve_item div{
    height:80px;
    line-height:80px;
}
.achieve_item div img{
    display:inline-block;
    vertical-align:middle;
}
.achieve_item p{
    font-size:24px;
    color:#666;
    margin-top:10px;
}


.project_process_manage_box{
		background: url(../images/bg_progressprocess.jpg) no-repeat center center;
		background-size: cover;
		width:100%;
		height: 723px;
	}
	.item-title_process {
	    margin: 0px auto;
	    text-align: center;
	    padding-top: 74px;
	    padding-bottom: 32px;
	}
	.item-title_process .H1 {
    margin-bottom: 15px;
    line-height: 26px;
    color: #FFFFFF;
    display: block;
    font-size: 40px;
    letter-spacing: 4px;
}
.item-title_process .H2 {
    padding-top: 5px;
    font-size: 24px;
    letter-spacing: 1px;
    color: #FFFFFF;
    display: block;
}
.step-desc_process {
    text-align: center;
    color: #FFFFFF;
    
    line-height: 1.8em;
    margin: 0 auto;
    width:782px;
    max-height: 56px;
    overflow: hidden;
}
.content-process{
	width:1180px;
	margin:auto;
	overflow: hidden;
}

.process{
    overflow: hidden;
}
.process .con{
    position: relative;
}
.process .pad{
    padding-top: 26%;
}
.process img{
    position: absolute;
    left: 0;
    top: 0;
}
.process span {
    display: inline-block;
    color: #90a1b3;
    font-size: 16px;
    position: absolute;
}
.process span.s1 {
    left:0%;
    top: 0%;
}
.process span.s2 {
    left: 0%;
    top: 8%;
}
.process span.s3 {
    left: 0.2%;
    top: 23%;
}
.process span.s4 {
    left: 0.3%;
    top: 65%;
}
.process span.s5 {
    left: 9%;
    top: 42%;
}
.process span.s6 {
    left: 19%;
    top: 65%;
}
.process span.s7 {
    left: 27%;
    top: 50%;
}
.process span.s8 {
    left: 38%;
    top: 89%;
}
.process span.s9 {
    left: 49%;
    top: 15%;
}
.process span.s10 {
    left: 57%;
    top: 89%;
}
.process span.s11 {
    left: 76%;
    top: 64%;
}
.process span.s12 {
    left: 91%;
    top: 4%;
}
.process em {
    position: absolute;
    background: url('../images/r1.png') no-repeat;
    display: inline-block;
    z-index: 60;
    opacity: 0;
}
.process em.q1 {
    width: 60px;
    height: 61px;
    left: 0;
    top: 40%;
}
.process em.q2 {
    width: 57px;
    height: 57px;
    top: 42%;
    left: 19%;
    background-image: url('../images/r2.png');
}
.process em.q3 {
    background-image: url('../images/r3.png');
    width: 62px;
    height: 56px;
    top: 68%;
    left: 38%;
}
.process em.q4 {
    background-image: url('../images/r4.png');
    width: 86px;
    height: 86px;
    top: 29%;
    left: 47%;
}
.process em.q5 {
    background-image: url('../images/r5.png');
    width: 63px;
    height: 59px;
    top: 68%;
    left: 57%;
}
.process em.q6 {
    background-image: url('../images/r6.png');
    width: 51px;
    height: 51px;
    left: 77%;
    top: 40%;
}
.process em.q7 {
    background-image: url('../images/r7.png');
    width: 68px;
    height: 63px;
    left: 94%;
    top: 18%;
}

.kaifa_item{
    float:left;
    text-align:center;
    width:25%;
}
.kaifa_item div img{
   width:184px;
    height:184px;
}
.kaifa_item p{
    font-size:24px;
    color:#666;
    margin-top:10px;
    margin-bottom:80px;
}

body{
    font-family:Helvetica,
    Pingfang SC,Microsoft YaHei,STHeiti,Verdana,Arial,Tahoma,sans-serif;
    color:#595961;
    font-size:14px;
    min-width:1200px;
    -webkit-font-smoothing:antialiased;
    
}
/*尾部*/
.nm-foot{
    background-color:#141621;
    padding-top:50px;
    overflow:hidden;
}
.s-fcw{
    color:#fff;
}
abbr,address,article,aside,b,blockquote,body,cite,code,dd,del,details,dfn,div,dl,dt,em,figcaption,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,i,iframe,ins,kbd,label,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,summary,time,var{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:0 0;
}
.g-box{
    width:1200px;
    height:100%;
    margin:0 auto;
}
.g-mt30{margin-top:30px}

.s-fs12 {
    font-size: 12px;
}
.g-tac {
    text-align: center;
}
.s-fc-gy2 {
    color: #4f505e;
}
.miitbeian {
    color: #595961;
}
.f-fl {
    float: left;
}
.m-ft-top {
    width: 160px;
    border-bottom: 1px solid #252731;
    padding-bottom: 10px;
}
.m-ft-img {
    margin-top: 2px;
    margin-right: 4px;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
html, img, legend {
    margin: 0;
}
img {
    padding: 0;
}
img, li, ul {
    outline: 0;
    background: 0 0;
}
.g-mt20 {
    margin-top: 20px;
}
.s-fs24 {
    font-size: 24px;
}
.s-fwb {
    font-weight: 700;
}
.m-ft-mu>li.m-ft-tt, .m-ft-tt {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}
.m-ft-qq {
    display: block;
    width: 76px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.m-ft-qq, .m-ft-qr {
    border: 1px solid #4c4e59;
    font-size: 12px;
}
a, button, input, textarea {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
}
a {
    background: 0 0;
    text-decoration: none;
}
.nm-ft-tt1, .nm-ft-tt2 {
    line-height: 24px;
    padding-bottom: 10px;
    border-bottom: 1px solid #252731;
}
.nm-ft-tt1 {
    width: 400px;
}
.nm-ft-list-first {
    width: 90px;
}
.nm-ft-list {
    padding-top: 12px;
    float: left;
    width: 110px;
}
li, ul {
    margin: 0;
    padding: 0;
}
.nm-ft-list>li {
    padding: 5px 0;
}
li {
    list-style: none;
}
.nm-ft-menu, .nm-ft-mu>dd {
    overflow: hidden;
}
.nm-ft-list>li>a {
    display: block;
    font-size: 12px;
    height: 20px;
    color: #787b92;
    letter-spacing: 0;
    line-height: 20px;
}
.nm-ft-mu {
    display: inline-block;
    margin-left: 36px;
    vertical-align: top;
}
.nm-ft-menu, .nm-ft-mu>dd {
    overflow: hidden;
}
.nm-ft-mu>dd {
    float: left;
}
.clear:after, .clear:before {
    display: table;
    line-height: 0;
    content: "";
}
.clear:after {
    clear: both;
}
.g-mt14 {
    margin-top: 14px;
}
.m-ft-qq:hover{background-color:#fff;color:#101429}


/*头部*/
.f-pr {
    position: relative;
}
.f-fr {
    float: right;
}
.m-hd-pr {
    position: relative;
    z-index: 1;
}
.f-oh {
    overflow: hidden;
}

.m-logo-in{display:block;width:128px;height:26px}
.m-nav, .m-snav {
    height: 60px;
    z-index: 9;
}

.m-nav>li.ln2 {
    padding-top: 15px;
}
.m-nav.f-h60>li {
    min-height: 60px;
}
.g-vtm, .m-nav.f-h60>li {
    vertical-align: middle;
}
.m-nav>li, .m-snav>li {
    padding-top: 22px;
    display: inline-block;
    height: 100%;
    box-sizing: border-box;
}
.m-snav>li {
    padding-top: 18px;
}
.m-nav>li>a {
    display: block;
    padding: 0 12px;
    color: #fff;
}

.m-mu-item{width:230px;margin-right:35px;margin-bottom:20px}[data-menu=solutions] .m-mu-item{margin-right:20px}
.m-mu-td {
    display: block;
    font-weight: 700;
    padding-bottom: 14px;
    margin-bottom: 12px;
    border-bottom: 1px solid #ddd;
    padding-right: 10px;
    font-size: 14px;
    cursor: default;
}
.m-mu-lst>li {
    margin-bottom: 20px;
    min-width: 100px;
    float: left;
}
.m-mu-lst>li>a, .m-mu-td {
    color: #595961;
}
.m-hd, .m-hd2 {
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 200;
}

.m-snav-b.s1 {
    background-color: #fff;
    color: #2589ff;
}

.m-ft-wf:hover p, .m-snav a {
    color: #fff;
}
.m-snav-b:hover{
    background-color:#d3d4d6;
    color:#2589ff;
    border-color:#d3d4d6;
    
}

.pdb30 {
    padding-bottom: 50px;
}
.yun-channel li a:hover,.yun-menu li a:hover{
    color:#2589ff;
    
}
a:active,a:hover{
    outline:0;
    
}
.m-menu{
    font-size:12px;padding:40px 40px 0 60px;
}
.m-nav>li:hover .m-menu,.yun-menu-a:hover .yun-channel,.yun-menu-a:hover .yun-menu{
    height:auto;
    display:block;
    filter:Alpha(opacity=100);
    
}
.m-menu, .yun-channel, .yun-menu{
    position:absolute;
    z-index: 200;
    background-color:#fff;
    height:0;top:60px;
    left:0;display:none;
    filter:Alpha(opacity=0);
    overflow:hidden;
    transition:height .5s;-moz-transition:height .5s;
    -webkit-transition:height .5s;-o-transition:height .5s;border-radius:2px;
    box-shadow:0 6px 20px 0 rgba(166,177,204,.15);
    -moz-box-shadow:0 6px 20px 0 rgba(166,177,204,.15);
    -webkit-box-shadow:0 6px 20px 0 rgba(166,177,204,.15);
    
}
.yun-channel h4, .yun-menu h4 {
    font-weight: 700;
    font-size: 14px;
    border-bottom: 1px solid #e3e2e5;
    padding-bottom: 10px;
    line-height: 24px;
    cursor: default;
}
.yun-channel li a, .yun-menu li a {
    display: block;
    color: #595961;
    height: 40px;
    line-height: 40px;
}
.m-nav-act{
    height:3px;
    line-height:3px;
    background-color:#fff;
    position:absolute;
    bottom:5px;left:0;
    width:50px;
    opacity:0;
    filter:alpha(opacity=0);
}
.m-trans{
    transition:left .5s;
    -moz-transition:left .5s;
    -webkit-transition:left .5s;
    -o-transition:left .5s
    
}
.lh20 {
    line-height: 20px;
}
.fs-12 {
    font-size: 12px;
}
